[global]

   workgroup = WORKGROUP

   log file = /var/log/samba/log.%m

   log level = 1

   max log size = 1000

   logging = file

   panic action = /usr/share/samba/panic-action %d

   server role = standalone server

   obey pam restrictions = yes

   unix password sync = yes
   vfs objects = catia fruit streams_xattr

   passwd program = /usr/bin/passwd %u
   passwd chat = *Enter\snew\s*\spassword:* %n\n *Retype\snew\s*\spassword:* %n\n *password\supdated\ssuccessfully* .

   pam password change = yes

   map to guest = bad user

   usershare allow guests = yes

[Shared]
   comment = Shared
   browseable = yes
   path = /home/CHANGEME/Shared/
   guest ok = no
   read only = no
   create mask = 0644
   directory mask = 0755
   force user = CHANGEME
   write list = CHANGEME

   read only = yes

   create mask = 0700

   directory mask = 0700

#   valid users = %S

[printers]
   comment = All Printers
   browseable = no
   path = /var/tmp
   printable = yes
   guest ok = no
   read only = yes
   create mask = 0700

[print$]
   comment = Printer Drivers
   path = /var/lib/samba/printers
   browseable = yes
   read only = yes
   guest ok = no
